#if !defined(AFX_DLGMAILTEST_H__864BB9F8_F4D2_4C2F_AD4A_5B7374D2CF42__INCLUDED_)
#define AFX_DLGMAILTEST_H__864BB9F8_F4D2_4C2F_AD4A_5B7374D2CF42__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// DlgMailTest.h : header file
//

#include "resource.h"
/////////////////////////////////////////////////////////////////////////////
// CDlgMailTest dialog

class CDlgMailTest : public CDialog
{
// Construction
public:
	CDlgMailTest(CWnd* pParent = NULL);   // standard constructor

// Dialog Data
	//{{AFX_DATA(CDlgMailTest)
	enum { IDD = IDD_DLG_MAILTEST };
	CString	m_strshow;
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CDlgMailTest)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CDlgMailTest)
		// NOTE: the ClassWizard will add member functions here
    virtual void OnOK();
    virtual BOOL OnInitDialog();
	afx_msg void OnClose();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()

private:
    CString m_windowText;
    
public:
    void SetShowText(BOOL bSuccess, char *strshow);
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_DLGMAILTEST_H__864BB9F8_F4D2_4C2F_AD4A_5B7374D2CF42__INCLUDED_)
